body{
	background-color: white;
}
.dictionary{
	margin-top: 15px;
	border: 1px solid #CCC;
	padding: 0px 10px 10px 10px;
}

.sylables{
	text-transform: lowercase;
	font-size: 20px;
}
.word-category{
	text-transform: lowercase;
	font-size: 1.0em;
	font-style: italic;
	color: #AAA;
}
.definition{
	margin-left: 20px;
}
.services{
	font-size: 20px;
	margin-top: 50px;
	padding: 0px 10px 10px 10px;
}
.copyright{
	text-align: center;
}
#contact{
	padding-top: 50px;
	text-align: center;
}
